pushd replication/python/

zstdcat ../../license-blobs.csv.zst \
    | pv --line-mode --size $(zstdcat ../../license-blobs.csv.zst | wc -l) \
    | parallel --header '.*\n' --pipe \
        python3 -m licenseblobs.fetch ../../blobs /dev/stdin

# This is equivalent to this, but parallelized and with progress report:
# zstdcat ../../license-blobs.csv.zst \
#     | python3 -m licenseblobs.fetch ../../blobs /dev/stdin

popd
