zstdcat license-blobs.csv.zst \
    | pv --cursor --line-mode --size $(zstdcat license-blobs.csv.zst | wc -l) \
    | sed "s/,.*//" \
    | tail -n +2 \
    | uniq \
    | parallel --jobs 20 --pipe python3 ./replication/python/swh_whereis.py blobs-origins.old.csv \
    | pv --cursor --line-mode --size $(zstdcat license-blobs.csv.zst | sed "s/,.*//" | tail -n +2 | uniq | wc -l) \
    > blobs-origins.csv

zstdmt --rm -19 blobs-origins.csv
