zstdcat license-blobs.csv.zst \
    | pv --cursor --line-mode --size $(zstdcat license-blobs.csv.zst | wc -l) \
    | sed "s/,.*//" \
    | tail -n +2 \
    | uniq \
    | parallel --jobs 30 --pipe python3 ./replication/python/swh_count_origins.py blobs-nb-origins.old.csv \
    | pv --cursor --line-mode --size $(zstdcat license-blobs.csv.zst | sed "s/,.*//" | tail -n +2 | uniq | wc -l) \
    > blobs-nb-origins.csv

zstdmt --rm -19 blobs-nb-origins.csv

