import re
import sys

from swh.storage import get_storage

storage = get_storage("remote", url="http://webapp1.internal.softwareheritage.org:5002/")

for line in sys.stdin:
    m = re.match("(?P<blob_swhid>\S+)\s+swh:1:ori:(?P<ori_sha1>\S+)\s+", line)
    (origin,) = storage.origin_get_by_sha1([bytes.fromhex(m.group("ori_sha1"))])
    print(f"{m.group('blob_swhid')}\t{origin['url']}")

